[<text>
<title>u.s. supreme court allows delta-western merger</title>
<dateline>    washington, april 1 - </dateline>u.s. supreme court justice sandra day
o'connor early this morning lifted an appeals court injunction
blocking the planned merger of delta &lt;dal&gt; airlines
inc and western airlines &lt;wal&gt;, the court said.
    o'connor's action came hours after a three-judge panel of
the 9th u.s. circuit court of appeals in san francisco had
blocked the merger until a dispute over union representation
had been settled by arbitration.
    a supreme court spokesman said o'connor granted a stay of
the injuction, allowing the merger, worth nearly 860 mln dlrs,
to go through as planned later today.
    the supreme court spokesman provided no other details. each
of the nine supreme court justices has jurisdiction over a
particular regional appellate circuit and has the power to
provisionally overturn its rulings without comment.
    the appeals court ruling surprised officials of
atlanta-based delta, which had been preparing for the merger
for months and had already painted delta logos on airplanes
belonging to western, which has headquartera in los angeles.
    "our plans were to finalize the merger at midnight tonight,"
delta spokesman bill berry told the atlanta constitution late
last night. "there was really very little that remained to be
done."
    the ruling in san francisco came in a lawsuit that had been
filed in a los angeles federal court in which the air transport
employees union sought to force western's management to fulfill
a promise that it would honor union contracts if a merger took
place.
    the airlines argued that western's promise could not be
enforced in a takeover by a larger company.
    after learning of the appeals court ruling, delta officials
last night spread the word by telephone that western employees
should report for work today in their old uniforms, not in new
delta outfits.
    delta announced last september that it was purchasing
western. the merger took place in december, and western has
been operated as a delta subsidiary since then. the western
name was to have disappeared at midnight last night.
    at issue is whether the western unions would continue to
represent western employees after the integration of the two
airlines.
    while all but eight pct of western's 11,000 employees are
unionized, only delta's pilots are union members.
    delta had maintained that the three unions having contracts
with western -- the association of flight attendants and the
teamsters, as well as the air transport employees -- would be
"extinguished" after today.
 reuter
</text>]